# These data contain eROSITA observations of the nova YZ Ret

The folder erass2 contains following data:

* Sky images of the flash 4 hours prior and after the flash
* 30 sec binned lightcurve of the eROSITA scans over YZ Ret during eRASS2
* Source and background region used for the data product extraction

The folder erass2/flash contains:

* Calibrated eventfile of the flash including the sky image with all 7
  cameras
* Source and background spectrum of the flash with corresponding
  response files

The folder erass3 contains:

* Source and background region used for extraction
* Source and background spectrum of YZ Ret in the supersoft source
  state with response files

The folder simput contains:

* SIMPUT files of best-fit black body, atmosphere and APEC model to
  simulate YZ Ret with SIXTE
* Attitude and GTI files for the SIXTE simulation
* SIMPUT, SIXTE, and the eROSITA instrument files can be downloaded at:
  https://www.sternwarte.uni-erlangen.de/research/sixte/simulation.php


# Data extraction

The flash spectrum and lightcurve analyzed in the paper was extracted
using eSASS v201009 with the following command:

evtool \
       eventfiles="em02_062144_020_EventList_c946.fits" \
       outfile="flash.evt" \
       events=yes image=no \
       gti="647466440.635866 647466473.385835" 
srctool \
	eventfiles="flash.evt" \
	srccoord="59.623129,-54.778120" \
	todo="ALL" insts="1 2 3 4 6" \
	srcreg=src.reg backreg=bkg.reg \
	lctype=REGULAR+ lcpars="5.0E-1 647466440.635866 647466473.385835" \
	lcemin="0.2 0.6 2.0" lcemax="0.6 2.0 8.0" \
	lcgamma=2.0 tstep=1.0E-3 xgrid="1.0 1.0" \
	outsrcreg=none outbackreg=none continue_on_error=no \
	psftype=2D_PSF pat_sel=15 flagsel="0xc0000000"
